import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeNewdashboardComponent } from './employee-newdashboard.component';

describe('EmployeeNewdashboardComponent', () => {
  let component: EmployeeNewdashboardComponent;
  let fixture: ComponentFixture<EmployeeNewdashboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeNewdashboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeNewdashboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
